@charset "utf-8";
/* 새글 스킨 (latest) */
.lat { position:relative; margin-bottom:20px; background:#fff } 
.lat .lat_title { display:block; line-height:45px; font-size:1.2em; color:#253dbe } 
.lat .lat_title a { position:relative; color:#000; display:inline-block } 

.lat ul { padding:10px 0 } 
.lat li { position:relative; line-height:18px; border-bottom:1px solid #e5ecee; margin-bottom:10px } 
.lat li a { font-weight:bold; font-size:1.2em; line-height:20px; vertical-align:middle } 
.lat li a:hover { color:#3a8afd } 
.lat li .fa-heart { color:#ff0000 } 
.lat li .fa-lock { display:inline-block; line-height:14px; width:16px; font-size:0.833em; color:#4f818c; background:#cbe3e8; text-align:center; border-radius:2px; font-size:12px; border:1px solid #cbe3e8; vertical-align:middle } 
.lat li .new_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#23db79; background:#b9ffda; text-align:center; border-radius:2px; margin-left:2px; font-weight:bold; vertical-align:middle } 
.lat li .hot_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#ff0000; background:#ffb9b9; text-align:center; border-radius:2px; vertical-align:middle } 
.lat li .fa-caret-right { color:#bbb } 
.lat li .fa-download { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#daae37; background:#ffefb9; text-align:center; border-radius:2px; vertical-align:middle } 
.lat li .fa-link { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#b451fd; background:#edd3fd; text-align:center; border-radius:2px; vertical-align:middle } 

.lat .profile_img img { border-radius:50% } 

.lt_info { padding:10px 0 } 
.lt_info .lt_nick { } 
.lt_info .lt_date { color:#888 } 

.lat .empty_li { line-height:145px; color:#666; text-align:center; padding:0 } 
.lat .empty_li:before { background:none; padding:0 } 

.lat .lt_cmt { background:#e9eff5; color:#3a8afd; font-size:11px; height:16px; line-height:16px; padding:0 5px; border-radius:3px; vertical-align:middle } 
.lat .lt_more { position:absolute; top:11px; right:0; display:block; width:40px; line-height:25px; color:#3a8afd; border-radius:3px; text-align:center } 
.lat .lt_more:hover { color:#777 } 



#latest-academic { padding-block: 15rem 0; } 
.latest-academic-skin .box.two-columns {display: grid; gap: 2rem; grid-template-columns: 3fr 2fr;}
.latest-academic-skin .box.two-columns .col { overflow: hidden; }

.latest-academic-skin .card-academic { display:flex; gap:12px; align-items:flex-start; flex-direction: column; } 
.latest-academic-skin .card-academic .thumb img { width:100%; height:auto; aspect-ratio: 1; display:block; border-radius: 2.2rem;     border: 1px solid #eee; object-fit: cover; object-position: left; } 
.latest-academic-skin .col-head { display: flex; justify-content: space-between; align-items: center; margin-bottom: 2rem; } 
.latest-academic-skin .col-head h3 { font-size: 2.6rem; } 
.latest-academic-skin h4 { font-size: 1.6rem; font-weight: 400; line-height: 1.4; color: var(--grey-color-); } 
/* next-prev 버튼 */
.latest-academic-skin .col-nav { margin-top:12px; } 
.latest-academic-skin .col-nav button { background:#fff; border:1px solid #ddd; padding:6px 10px; cursor:pointer; } 

.disabled { display: none; } 

@media (max-width:767px){
  #latest-academic { padding-block: 10rem 6rem; } 
  .latest-academic-skin .box.two-columns {  grid-template-columns: 1fr; gap: 8rem; padding: 0 0 0 4rem; } 
  .latest-academic-skin .box.two-columns .col { flex: auto; overflow: hidden; width: 100%; height: 100%; } 
  .latest-academic-skin .col-head {padding-right: 4rem;}
 }